Error installing Open Studio 6.3.1 with Java 1.8

Four Stars

Error installing Open Studio 6.3.1 with Java 1.8

Hi
Please help, when I attempt to install win32 x86_64 I get the attached error.
Many thanks
Ash 
Hmm, it doesn't look like the txt file uploaded. this is a preview...
!SESSION 2017-03-20 14:18:27.413 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.8.0_121
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=en_GB
Command-line arguments:  -os win32 -ws win32 -arch x86_64
!ENTRY org.eclipse.jdt.launching.macosx 4 0 2017-03-20 14:18:29.453
!MESSAGE FrameworkEvent ERROR
Highlighted
Seventeen Stars

Re: Error installing Open Studio 6.3.1 with Java 1.8

Its quite not clear what you are trying to do. The launcher is for macOS and you are trying to start it under Windows?
Four Stars

Re: Error installing Open Studio 6.3.1 with Java 1.8

Hmm not too sure why Mac is showing as the launcher, it is a windows machine and I am attempting to run TOS_DI-WIN32-X64.EXE
Four Stars

Re: Error installing Open Studio 6.3.1 with Java 1.8

anyone able help?

2019 GARNER MAGIC QUADRANT FOR DATA INTEGRATION TOOL

Talend named a Leader.

Get your copy

OPEN STUDIO FOR DATA INTEGRATION

Kickstart your first data integration and ETL projects.

Download now

What’s New for Talend Summer ’19

Watch the recorded webinar!

Watch Now

Talend Studio Improvements for API Services

Taken a look at the Talend Studio improvements for API Services

Watch Now

Data Integration Success Stories

Take a look at some Data Integration success stories

Read